<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--
    <link rel="preload" as="style" href=https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap"> 
    <link rel="preload" as="style" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
  -->
  <link rel="preload" as="style" href="/app/processed-gfonts-32c3e0aad0a1cc90.css"> 
  <link rel="preload" as="style" href="/app/processed-gfonts-92916bebba4c609c.css" />
  <link rel="preload" as="style" type="text/css" href="css/index.scss" />
  
  <link rel="manifest" href="/app/manifest.json" />
  <link rel="shortcut icon" href="/app/favicon.ico" />
  <!--
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
  -->
  <link href="/app/processed-gfonts-32c3e0aad0a1cc90.css" rel="stylesheet" />
  <link href="/app/processed-gfonts-92916bebba4c609c.css" rel="stylesheet" />
  
  <link rel="stylesheet" type="text/css" href="./css/index.scss" />
  <title>Pantavisor.io - pvtx app</title>
</head>
<body class="bg-light">
  
  <div id="root"></div>

  <link rel="stylesheet" href="./css/highlight.min.css">
  <script defer src="/app/highlight.min.js"></script>
  <script defer src="/app/highlightjs-line-numbers.min.js"></script>
  <script type="module" src="./js/index.js"></script>
</body>
</html>